<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Name: VZVZ Batch antwoord
Description: Batch antwoord 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000">
   <title>VZVZ Batch antwoord</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /
Item: (batchAntwoord)
-->

   <rule context="/" id="tmp-r-82c5d787-e0f9-4e4a-ae59-7555dee24b5e">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:MCCI_IN200101)&gt;=1 ">(batchAntwoord): element hl7:MCCI_IN200101 is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:MCCI_IN200101)&lt;=1">(batchAntwoord): element hl7:MCCI_IN200101 komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101"
         id="tmp-r-476f8b94-a390-4460-871c-3f480d183b95">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(batchAntwoord): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&lt;=1">(batchAntwoord): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:creationTime)&gt;=1 and not(hl7:creationTime/@nullFlavor)">(batchAntwoord): element hl7:creationTime is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:creationTime)&lt;=1">(batchAntwoord): element hl7:creationTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:versionCode[@code='NICTIZEd2005-Okt'])&gt;=1 and not(hl7:versionCode[@code='NICTIZEd2005-Okt']/@nullFlavor)">(batchAntwoord): element hl7:versionCode[@code='NICTIZEd2005-Okt'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:versionCode[@code='NICTIZEd2005-Okt'])&lt;=1">(batchAntwoord): element hl7:versionCode[@code='NICTIZEd2005-Okt'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:interactionId[@root='2.16.840.1.113883.1.6'])&gt;=1 and not(hl7:interactionId[@root='2.16.840.1.113883.1.6']/@nullFlavor)">(batchAntwoord): element hl7:interactionId[@root='2.16.840.1.113883.1.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:interactionId[@root='2.16.840.1.113883.1.6'])&lt;=1">(batchAntwoord): element hl7:interactionId[@root='2.16.840.1.113883.1.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'])&gt;=1 and not(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']/@nullFlavor)">(batchAntwoord): element hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'])&lt;=1">(batchAntwoord): element hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:referenceControlId)=0">(batchAntwoord): element hl7:referenceControlId MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:name)=0">(batchAntwoord): element hl7:name MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:batchComment)=0">(batchAntwoord): element hl7:batchComment MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:transmissionQuantity)&gt;=1 and not(hl7:transmissionQuantity/@nullFlavor)">(batchAntwoord): element hl7:transmissionQuantity is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:transmissionQuantity)&lt;=1">(batchAntwoord): element hl7:transmissionQuantity komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:batchTotalNumber)=0">(batchAntwoord): element hl7:batchTotalNumber MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:acknowledgement)&gt;=1 and not(hl7:acknowledgement/@nullFlavor)">(batchAntwoord): element hl7:acknowledgement is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:acknowledgement)&lt;=1">(batchAntwoord): element hl7:acknowledgement komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:receiver)&gt;=1 and not(hl7:receiver/@nullFlavor)">(batchAntwoord): element hl7:receiver is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:receiver)&lt;=1">(batchAntwoord): element hl7:receiver komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:sender)&gt;=1 and not(hl7:sender/@nullFlavor)">(batchAntwoord): element hl7:sender is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:sender)&lt;=1">(batchAntwoord): element hl7:sender komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:POLB_IN364001NL02|hl7:POOB_IN990003NL|hl7:PRPA_IN900350NL|hl7:QURX_IN990103NL02)"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:id
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:id"
         id="tmp-r-21bfb53c-ac27-4188-bff4-0b202d69532c">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="@root and @extension">(batchAntwoord): Transmission: id element mist root of extension</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:creationTime
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:creationTime"
         id="tmp-r-90e02581-6384-4174-add0-d73786d24596">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS.DATETIME.MIN"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:versionCode[@code='NICTIZEd2005-Okt']
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:versionCode[@code='NICTIZEd2005-Okt']"
         id="tmp-r-dc08eba3-6773-4278-81ca-f38decf6471b">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="@nullFlavor or (@code='NICTIZEd2005-Okt')">(batchAntwoord): de elementwaarde MOET zijn code 'NICTIZEd2005-Okt'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:interactionId[@root='2.16.840.1.113883.1.6']
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:interactionId[@root='2.16.840.1.113883.1.6']"
         id="tmp-r-773a6052-b271-4995-9f02-dd86695e8d2d">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@root)='2.16.840.1.113883.1.6'">(batchAntwoord): @root MOET de waarde '2.16.840.1.113883.1.6' hebben.</assert>
      <let name="interactionId"
           value="self::node()[@root='2.16.840.1.113883.1.6']/@extension"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="not(@root='2.16.840.1.113883.1.6') or local-name(..)=@extension">(batchAntwoord): Transmission: @extension moet overeenkomen met het startelement van het bericht</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']"
         id="tmp-r-bde90cef-7394-49ce-ae16-caf4dc66f67a">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.1'">(batchAntwoord): @root MOET de waarde '2.16.840.1.113883.2.4.3.11.1' hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@extension)='810'">(batchAntwoord): de waarde van @extension MOET '810' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:referenceControlId
Item: (batchAntwoord)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:name
Item: (batchAntwoord)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:batchComment
Item: (batchAntwoord)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:transmissionQuantity
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:transmissionQuantity"
         id="tmp-r-a4a7708c-7d33-46a2-9ad0-e3fc74c699a8">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='INT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:INT" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="INT"/>
      <let name="theValue" value="@value"/>
      <let name="digitok"
           value="matches(string($theValue), '^-?[1-9][0-9]*$|^+?[0-9]*$')"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="$digitok or @nullFlavor">(batchAntwoord): @value is geen geldig INT getal <value-of select="$theValue"/>
      </assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:batchTotalNumber
Item: (batchAntwoord)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:acknowledgement
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:acknowledgement"
         id="tmp-r-39bbb04c-7a37-41b7-90ba-8d4cb6d36c01">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@typeCode)='AA'">(batchAntwoord): de waarde van @typeCode MOET 'AA' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:targetTransmission)&gt;=1 and not(hl7:targetTransmission/@nullFlavor)">(batchAntwoord): element hl7:targetTransmission is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:targetTransmission)&lt;=1">(batchAntwoord): element hl7:targetTransmission komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:acknowledgement/hl7:targetTransmission
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:acknowledgement/hl7:targetTransmission"
         id="tmp-r-a85f42aa-e48b-4944-ad03-8230a98cc496">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(batchAntwoord): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&lt;=1">(batchAntwoord): element hl7:id komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:acknowledgement/hl7:targetTransmission/hl7:id
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:acknowledgement/hl7:targetTransmission/hl7:id"
         id="tmp-r-a39c12a8-d4b7-47be-b0e8-820e4fd97544">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:receiver
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:receiver"
         id="tmp-r-0859aa14-d00d-44d2-91fd-ba3b65f76f3e">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@typeCode)='RCV' or not(@typeCode)">(batchAntwoord): de waarde van @typeCode MOET 'RCV' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:device)&gt;=1 and not(hl7:device/@nullFlavor)">(batchAntwoord): element hl7:device is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:device)&lt;=1">(batchAntwoord): element hl7:device komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:receiver/hl7:device
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:receiver/hl7:device"
         id="tmp-r-76497be1-7c1b-40bf-a12e-7713b8e8406a">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(batchAntwoord): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&lt;=1">(batchAntwoord): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:name)&lt;=1">(batchAntwoord): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:receiver/hl7:device/hl7:id
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:receiver/hl7:device/hl7:id"
         id="tmp-r-87d16bd5-c30a-4533-bb38-4d0e09bea795">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:receiver/hl7:device/hl7:name
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:receiver/hl7:device/hl7:name"
         id="tmp-r-02b48eac-c044-48cb-a0ae-630f697b1e94">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:respondTo
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:respondTo"
         id="tmp-r-c95a9359-4ea7-439f-a34a-ec986d00d583">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@typeCode)='RSP' or not(@typeCode)">(batchAntwoord): de waarde van @typeCode MOET 'RSP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:device)&gt;=1 and not(hl7:device/@nullFlavor)">(batchAntwoord): element hl7:device is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:device)&lt;=1">(batchAntwoord): element hl7:device komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:respondTo/hl7:device
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:respondTo/hl7:device"
         id="tmp-r-e0df4e45-1b47-4f97-bf99-a158e756e4e2">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(batchAntwoord): element hl7:id is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id)&lt;=1">(batchAntwoord): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:name)&lt;=1">(batchAntwoord): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:respondTo/hl7:device/hl7:id
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:respondTo/hl7:device/hl7:id"
         id="tmp-r-7d232bd2-f3c5-49e8-b364-3086f116c25b">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:respondTo/hl7:device/hl7:name
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:respondTo/hl7:device/hl7:name"
         id="tmp-r-ca3b186c-d679-4609-9cfd-f87c4dfff118">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:sender
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:sender"
         id="tmp-r-f6e2fc18-0384-4bf1-8f46-1a0720767aee">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@typeCode)='SND' or not(@typeCode)">(batchAntwoord): de waarde van @typeCode MOET 'SND' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:device)&gt;=1 and not(hl7:device/@nullFlavor)">(batchAntwoord): element hl7:device is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:device)&lt;=1">(batchAntwoord): element hl7:device komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:sender/hl7:device
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:sender/hl7:device"
         id="tmp-r-3e8e3933-9ebd-4cf0-93b1-5af5a38bdbdb">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&gt;=1 and not(hl7:id[@root='2.16.840.1.113883.2.4.6.6']/@nullFlavor)">(batchAntwoord): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&lt;=1">(batchAntwoord): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="count(hl7:name)&lt;=1">(batchAntwoord): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:sender/hl7:device/hl7:id[@root='2.16.840.1.113883.2.4.6.6']
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:sender/hl7:device/hl7:id[@root='2.16.840.1.113883.2.4.6.6']"
         id="tmp-r-c5c9417b-5c71-42dc-83d5-27af688154c1">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.6'">(batchAntwoord): @root MOET de waarde '2.16.840.1.113883.2.4.6.6' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.4
Context: /hl7:MCCI_IN200101/hl7:sender/hl7:device/hl7:name
Item: (batchAntwoord)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:sender/hl7:device/hl7:name"
         id="tmp-r-dd32fecc-fcc9-42e3-b24c-b73561a4d499">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.4-2014-01-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(batchAntwoord): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02
Item: (opleverenLabUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02"
         id="tmp-r-9b2dabad-7e63-40de-a40f-34919f5aef15">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 and not(hl7:ControlActProcess/@nullFlavor)">(opleverenLabUitslagen): element hl7:ControlActProcess is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&lt;=1">(opleverenLabUitslagen): element hl7:ControlActProcess komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess
Item: (opleverenLabUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess"
         id="tmp-r-8984b351-115c-4a5c-addd-7be1971770c4">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenLabUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]
Item: (opleverenLabUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]"
         id="tmp-r-27a272cd-4346-4470-bff0-c10024ed80d8">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']])&gt;=1 and not(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/@nullFlavor)">(opleverenLabUitslagen): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']])&lt;=1">(opleverenLabUitslagen): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]
Item: (opleverenLabUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]"
         id="tmp-r-e6cf5265-8996-4143-b868-79f4b5f19f38">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="string(@classCode)='CLUSTER'">(opleverenLabUitslagen): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenLabUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']/@nullFlavor)">(opleverenLabUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'])&lt;=1">(opleverenLabUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(opleverenLabUitslagen): element hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(opleverenLabUitslagen): element hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1 and not(hl7:statusCode[@code='completed']/@nullFlavor)">(opleverenLabUitslagen): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(opleverenLabUitslagen): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&gt;=1 and not(hl7:recordTarget/@nullFlavor)">(opleverenLabUitslagen): element hl7:recordTarget is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&lt;=1">(opleverenLabUitslagen): element hl7:recordTarget komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']
Item: (opleverenLabUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']"
         id="tmp-r-fd9ae18b-300f-4ba9-95de-f1dbf1bedf70">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.6'">(opleverenLabUitslagen): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.66.10.6' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (opleverenLabUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:code[(@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-8f5dc859-cd09-4c70-a828-2130ee266b85">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="@nullFlavor or (@code='26436-6' and @codeSystem='2.16.840.1.113883.6.1')">(opleverenLabUitslagen): de elementwaarde MOET zijn code '26436-6' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:statusCode[@code='completed']
Item: (opleverenLabUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:statusCode[@code='completed']"
         id="tmp-r-7f87b621-9272-456c-82f2-e79a7171018d">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenLabUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="@nullFlavor or (@code='completed')">(opleverenLabUitslagen): de elementwaarde MOET zijn code 'completed'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:recordTarget
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:recordTarget"
         id="tmp-r-4e684338-effd-427f-8b07-d0baad089b0a">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@typeCode)='RCT' or not(@typeCode)">(CDArecordTargetBSNOnly): de waarde van @typeCode MOET 'RCT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(CDArecordTargetBSNOnly): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&gt;=1 and not(hl7:patientRole/@nullFlavor)">(CDArecordTargetBSNOnly): element hl7:patientRole is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&lt;=1">(CDArecordTargetBSNOnly): element hl7:patientRole komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:recordTarget/hl7:patientRole
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:recordTarget/hl7:patientRole"
         id="tmp-r-4ebcf23c-6632-4635-987b-3f762f40f213">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@classCode)='PAT' or not(@classCode)">(CDArecordTargetBSNOnly): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 ">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-43c06ca9-1468-410c-97d6-7b38d37192ee">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDArecordTargetBSNOnly): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(CDArecordTargetBSNOnly): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.6
Context: /hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]]
Item: (opleverenLabUitslagen)
-->
   <rule context="/hl7:MCCI_IN200101/hl7:POLB_IN364001NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.6']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.203']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(opleverenLabUitslagen): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.6-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(opleverenLabUitslagen): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL"
         id="tmp-r-44349283-c2a1-42ce-967f-ec79c1745ed9">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 and not(hl7:ControlActProcess/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:ControlActProcess is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&lt;=1">(opleverenAlgemeneUitslagen): element hl7:ControlActProcess komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess"
         id="tmp-r-c64b375a-b0c3-4f1c-a826-26aa35e77d08">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenAlgemeneUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]"
         id="tmp-r-1eeff9db-1493-42db-b67b-41c04d36dc0d">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']])&gt;=1 and not(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]"
         id="tmp-r-c4461f63-89ea-4f5b-a011-5453bbb922f8">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@classCode)='CLUSTER'">(opleverenAlgemeneUitslagen): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenAlgemeneUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1 and not(hl7:statusCode[@code='completed']/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&gt;=1 and not(hl7:recordTarget/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:recordTarget is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&lt;=1">(opleverenAlgemeneUitslagen): element hl7:recordTarget komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']"
         id="tmp-r-ce0eae9c-75d3-4e8d-9f9d-27af6797ae99">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenAlgemeneUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.8'">(opleverenAlgemeneUitslagen): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.66.10.8' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-cbbf74d7-e812-4793-abcb-aa7b215c88a8">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenAlgemeneUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="@nullFlavor or (@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')">(opleverenAlgemeneUitslagen): de elementwaarde MOET zijn code '27899-4' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:statusCode[@code='completed']
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:statusCode[@code='completed']"
         id="tmp-r-a358fbef-3bd3-4e9d-8b3a-da90c46255a5">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenAlgemeneUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="@nullFlavor or (@code='completed')">(opleverenAlgemeneUitslagen): de elementwaarde MOET zijn code 'completed'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget"
         id="tmp-r-ef28841a-4a56-43c8-815d-a7f9ca1c0465">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@typeCode)='RCT' or not(@typeCode)">(CDArecordTargetBSNOnly): de waarde van @typeCode MOET 'RCT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(CDArecordTargetBSNOnly): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&gt;=1 and not(hl7:patientRole/@nullFlavor)">(CDArecordTargetBSNOnly): element hl7:patientRole is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&lt;=1">(CDArecordTargetBSNOnly): element hl7:patientRole komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole"
         id="tmp-r-0649c24e-42a9-46e5-b435-eee21024cf57">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@classCode)='PAT' or not(@classCode)">(CDArecordTargetBSNOnly): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 ">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-45bfc1c5-e0be-48c0-ae1f-5fe533211f5c">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDArecordTargetBSNOnly): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(CDArecordTargetBSNOnly): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.202']]]
Item: (opleverenAlgemeneUitslagen)
-->
   <rule context="/hl7:MCCI_IN200101/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.202']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(opleverenAlgemeneUitslagen): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(opleverenAlgemeneUitslagen): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL"
         id="tmp-r-073f422e-fddf-4d55-9ae6-044a9649ef99">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 and not(hl7:ControlActProcess/@nullFlavor)">(opleverenContactmomenten): element hl7:ControlActProcess is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&lt;=1">(opleverenContactmomenten): element hl7:ControlActProcess komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess"
         id="tmp-r-d245e46e-d27c-43db-900f-ebbc9109fdc0">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenContactmomenten): de waarde van @moodCode MOET 'EVN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]"
         id="tmp-r-9e75be60-2b75-4449-9cab-84da25319190">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']])&gt;=1 and not(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/@nullFlavor)">(opleverenContactmomenten): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']])&lt;=1">(opleverenContactmomenten): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]"
         id="tmp-r-a611a0a7-fc62-4138-b70f-b2f39a6b182f">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@classCode)='CLUSTER'">(opleverenContactmomenten): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenContactmomenten): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']/@nullFlavor)">(opleverenContactmomenten): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'])&lt;=1">(opleverenContactmomenten): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(opleverenContactmomenten): element hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(opleverenContactmomenten): element hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1 and not(hl7:statusCode[@code='completed']/@nullFlavor)">(opleverenContactmomenten): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(opleverenContactmomenten): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&gt;=1 and not(hl7:recordTarget/@nullFlavor)">(opleverenContactmomenten): element hl7:recordTarget is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&lt;=1">(opleverenContactmomenten): element hl7:recordTarget komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']"
         id="tmp-r-4a5c5102-3246-44b7-a9cd-d7de2cb47384">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenContactmomenten): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.10'">(opleverenContactmomenten): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.66.10.10' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:code[(@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-54fd14cc-2510-4085-80f5-86b29a07dfa0">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenContactmomenten): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="@nullFlavor or (@code='46240-8' and @codeSystem='2.16.840.1.113883.6.1')">(opleverenContactmomenten): de elementwaarde MOET zijn code '46240-8' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:statusCode[@code='completed']
Item: (opleverenContactmomenten)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:statusCode[@code='completed']"
         id="tmp-r-6cf92abd-b353-4627-9f86-ecfcbaa49828">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenContactmomenten): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="@nullFlavor or (@code='completed')">(opleverenContactmomenten): de elementwaarde MOET zijn code 'completed'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget"
         id="tmp-r-29fd72a7-2374-40a5-8d10-9dc5c157677e">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@typeCode)='RCT' or not(@typeCode)">(CDArecordTargetBSNOnly): de waarde van @typeCode MOET 'RCT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(CDArecordTargetBSNOnly): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&gt;=1 and not(hl7:patientRole/@nullFlavor)">(CDArecordTargetBSNOnly): element hl7:patientRole is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&lt;=1">(CDArecordTargetBSNOnly): element hl7:patientRole komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole"
         id="tmp-r-bfdabd98-bc19-4c44-b910-ace9e7048d36">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@classCode)='PAT' or not(@classCode)">(CDArecordTargetBSNOnly): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 ">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-438a9fa8-9e9c-48b9-9f0f-5d6a3de5411a">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDArecordTargetBSNOnly): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(CDArecordTargetBSNOnly): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.10
Context: /hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:component[hl7:encounter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.201']]]
Item: (opleverenContactmomenten)
-->
   <rule context="/hl7:MCCI_IN200101/hl7:PRPA_IN900350NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.10']]/hl7:component[hl7:encounter[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.201']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(opleverenContactmomenten): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.10-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(opleverenContactmomenten): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02
Item: (opleverenVoorschriftenLijst)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02"
         id="tmp-r-b437cef1-7a6a-4e41-891e-3db6f5849dc9">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 and not(hl7:ControlActProcess/@nullFlavor)">(opleverenVoorschriftenLijst): element hl7:ControlActProcess is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&lt;=1">(opleverenVoorschriftenLijst): element hl7:ControlActProcess komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess
Item: (opleverenVoorschriftenLijst)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess"
         id="tmp-r-447da3da-4f3a-491e-b4ec-7ee76ceac300">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenVoorschriftenLijst): de waarde van @moodCode MOET 'EVN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]
Item: (opleverenVoorschriftenLijst)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]"
         id="tmp-r-fa3a17f7-cc13-49fe-9735-ff2ecb364615">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']])&gt;=1 and not(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/@nullFlavor)">(opleverenVoorschriftenLijst): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']])&lt;=1">(opleverenVoorschriftenLijst): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]
Item: (opleverenVoorschriftenLijst)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]"
         id="tmp-r-6d12fbf7-af27-42d3-8d78-dcc6afdb6ee8">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="string(@classCode)='CLUSTER'">(opleverenVoorschriftenLijst): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenVoorschriftenLijst): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']/@nullFlavor)">(opleverenVoorschriftenLijst): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12'])&lt;=1">(opleverenVoorschriftenLijst): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:code[(@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(opleverenVoorschriftenLijst): element hl7:code[(@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:code[(@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(opleverenVoorschriftenLijst): element hl7:code[(@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1 and not(hl7:statusCode[@code='completed']/@nullFlavor)">(opleverenVoorschriftenLijst): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(opleverenVoorschriftenLijst): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&gt;=1 and not(hl7:recordTarget/@nullFlavor)">(opleverenVoorschriftenLijst): element hl7:recordTarget is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&lt;=1">(opleverenVoorschriftenLijst): element hl7:recordTarget komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']
Item: (opleverenVoorschriftenLijst)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']"
         id="tmp-r-698091fc-c846-4c14-a680-49a978f66e3c">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenVoorschriftenLijst): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.12'">(opleverenVoorschriftenLijst): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.66.10.12' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:code[(@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (opleverenVoorschriftenLijst)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:code[(@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-06574424-a6f4-492c-9d95-08faeb0b1be9">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenVoorschriftenLijst): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="@nullFlavor or (@code='57828-6' and @codeSystem='2.16.840.1.113883.6.1')">(opleverenVoorschriftenLijst): de elementwaarde MOET zijn code '57828-6' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:statusCode[@code='completed']
Item: (opleverenVoorschriftenLijst)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:statusCode[@code='completed']"
         id="tmp-r-dd9be337-de69-4c2f-8e2d-5f42e7229fa0">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenVoorschriftenLijst): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="@nullFlavor or (@code='completed')">(opleverenVoorschriftenLijst): de elementwaarde MOET zijn code 'completed'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:recordTarget
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:recordTarget"
         id="tmp-r-5c633940-fc0b-4331-9311-544054486690">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@typeCode)='RCT' or not(@typeCode)">(CDArecordTargetBSNOnly): de waarde van @typeCode MOET 'RCT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(CDArecordTargetBSNOnly): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&gt;=1 and not(hl7:patientRole/@nullFlavor)">(CDArecordTargetBSNOnly): element hl7:patientRole is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&lt;=1">(CDArecordTargetBSNOnly): element hl7:patientRole komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:recordTarget/hl7:patientRole
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:recordTarget/hl7:patientRole"
         id="tmp-r-19760e0d-2c3a-4280-85bf-27866ed9f8a2">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@classCode)='PAT' or not(@classCode)">(CDArecordTargetBSNOnly): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 ">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-3fc97539-6b80-443c-8cb1-03ba1ec5e2d6">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDArecordTargetBSNOnly): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(CDArecordTargetBSNOnly): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.12
Context: /hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:component[hl7:substanceAdministration[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.204']]]
Item: (opleverenVoorschriftenLijst)
-->
   <rule context="/hl7:MCCI_IN200101/hl7:QURX_IN990103NL02/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.12']]/hl7:component[hl7:substanceAdministration[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.204']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(opleverenVoorschriftenLijst): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.12-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(opleverenVoorschriftenLijst): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
   </rule>
</pattern>
