<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Name: VZVZ Opleveren Algemene Uitslagen
Description: Opleveren Algemene Uitslagen 
                 Verdere informatie 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000">
   <title>VZVZ Opleveren Algemene Uitslagen</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/" id="tmp-r-101708c2-3e73-40aa-9319-2ab42afce249">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:POOB_IN990003NL)&gt;=1 ">(opleverenAlgemeneUitslagen): element hl7:POOB_IN990003NL is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:POOB_IN990003NL)&lt;=1">(opleverenAlgemeneUitslagen): element hl7:POOB_IN990003NL komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL"
         id="tmp-r-1af1742e-1a88-4669-aa91-b8e755f75eb5">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&gt;=1 and not(hl7:ControlActProcess/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:ControlActProcess is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:ControlActProcess)&lt;=1">(opleverenAlgemeneUitslagen): element hl7:ControlActProcess komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess"
         id="tmp-r-e31b6c88-59fc-4aa0-98b3-5482f8ee0e45">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenAlgemeneUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]"
         id="tmp-r-4d2d5af3-e178-4fec-a1d0-114bef678ae9">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']])&gt;=1 and not(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]"
         id="tmp-r-35c6c626-2fb7-4bda-b74a-deeba19e9090">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@classCode)='CLUSTER'">(opleverenAlgemeneUitslagen): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@moodCode)='EVN'">(opleverenAlgemeneUitslagen): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&gt;=1 and not(hl7:statusCode[@code='completed']/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:statusCode[@code='completed'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:statusCode[@code='completed'])&lt;=1">(opleverenAlgemeneUitslagen): element hl7:statusCode[@code='completed'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&gt;=1 and not(hl7:recordTarget/@nullFlavor)">(opleverenAlgemeneUitslagen): element hl7:recordTarget is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="count(hl7:recordTarget)&lt;=1">(opleverenAlgemeneUitslagen): element hl7:recordTarget komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']"
         id="tmp-r-15029337-5d15-48ab-9cc6-59be5652f65d">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenAlgemeneUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.3.11.60.66.10.8'">(opleverenAlgemeneUitslagen): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.60.66.10.8' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:code[(@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-ade97f99-9752-4295-8e4c-d2efee9ca2f3">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenAlgemeneUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="@nullFlavor or (@code='27899-4' and @codeSystem='2.16.840.1.113883.6.1')">(opleverenAlgemeneUitslagen): de elementwaarde MOET zijn code '27899-4' codeSystem '2.16.840.1.113883.6.1'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:statusCode[@code='completed']
Item: (opleverenAlgemeneUitslagen)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:statusCode[@code='completed']"
         id="tmp-r-e483abf8-484d-461c-906e-7693aa3e63a0">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(opleverenAlgemeneUitslagen): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="@nullFlavor or (@code='completed')">(opleverenAlgemeneUitslagen): de elementwaarde MOET zijn code 'completed'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget"
         id="tmp-r-c31f798d-39a5-4ca9-b769-7a93d1f91e15">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@typeCode)='RCT' or not(@typeCode)">(CDArecordTargetBSNOnly): de waarde van @typeCode MOET 'RCT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(CDArecordTargetBSNOnly): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&gt;=1 and not(hl7:patientRole/@nullFlavor)">(CDArecordTargetBSNOnly): element hl7:patientRole is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:patientRole)&lt;=1">(CDArecordTargetBSNOnly): element hl7:patientRole komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole"
         id="tmp-r-2b0d78a6-a7a0-4fea-bfb5-ea648dc1bb7f">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@classCode)='PAT' or not(@classCode)">(CDArecordTargetBSNOnly): de waarde van @classCode MOET 'PAT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1 ">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(CDArecordTargetBSNOnly): element hl7:id[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.105
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']
Item: (CDArecordTargetBSNOnly)
-->

   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:recordTarget/hl7:patientRole/hl7:id[@root='2.16.840.1.113883.2.4.6.3']"
         id="tmp-r-db0745e4-568b-4b0a-8147-55f42e6049b5">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDArecordTargetBSNOnly): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.105-2014-08-18T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.3'">(CDArecordTargetBSNOnly): @root MOET de waarde '2.16.840.1.113883.2.4.6.3' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.3.11.60.66.10.8
Context: /hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.202']]]
Item: (opleverenAlgemeneUitslagen)
-->
   <rule context="/hl7:POOB_IN990003NL/hl7:ControlActProcess/hl7:subject[hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]]/hl7:organizer[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.8']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.3.11.60.66.10.202']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(opleverenAlgemeneUitslagen): de waarde van @typeCode MOET 'COMP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/ketenzorg/kz-html-20141008T141541/tmp-2.16.840.1.113883.2.4.3.11.60.66.10.8-2014-08-18T000000.html"
              test="string(@contextControlCode)='OP' or not(@contextControlCode)">(opleverenAlgemeneUitslagen): de waarde van @contextControlCode MOET 'OP' zijn.</assert>
   </rule>
</pattern>
